local fn = _gn(0xB9EFD5C25018725A)
--- https://github.com/femga/rdr3_discoveries/tree/master/audio/audio_flags
function Global.SetAudioFlag(flagName, toggle)
	return _in2(fn, _ts(flagName), toggle)
end
